.personal-info {
    padding: 0 0;
}

span.hide-mail {
    unicode-bidi: bidi-override;
	direction: rtl;
}

@media screen and (max-width: 500px) {
    .top-line3 {
        display: none;
    }

    .personal-info {
        padding-top: 0px !important;
    }
}

.consultorio-reservar {
    margin-top: 20px;
    text-align: center;
}

.home-firma {
    display: flex;
    gap: 40px;
}

.curriculum-resumen p {
    margin: 20px 0;
}

.curriculum-resumen__btn {
    margin-top: 40px;
}

@media screen and (max-width: 991px) {
    .home-image {
        -webkit-mask-image: linear-gradient(black 70%, transparent);
                mask-image: linear-gradient(black 70%, transparent);
    }

    .contact-svg {
        display: none;
    }
}

@media screen and (min-width: 991px) {
    .contact-svg {
        position: relative;
    }
}



.custom-shape-divider-bottom-1710852685 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1710852685 svg {
    position: relative;
    display: block;
    width: calc(235% + 1.3px);
    height: 141px;
}

.custom-shape-divider-bottom-1710852685 .shape-fill {
    fill: #112A4A;
}



@media screen and (min-width:1201px) {
    .header-fix {
        height: 135px !important;
    }
}

@media screen and (min-width: 992px) {
    .tt-header .top-inner {
        position: relative;
        float: left;
        padding: 0px 0;
    }
}


/* menu-responsive -- START */

.headerTopInfo::after {
    /* background: url(../img/menu-bg.png); */
    background: #fff;
}

.headerTopInfo::before {
    /* background: url(../img/menu-bg.png); */
    background: #fff;

}

.headerTopInfo {
    /* background: url(../img/menu-bg.png); */
    background: #fff;
}

@media screen and (max-width: 991px) {

    nav ul li.active>a,
    nav ul li a:hover,
    nav ul li a:focus {
        /* background: #b07bb6; */
        background: #112a4a;
    }
}

.menuIconActive span:nth-child(2) {
    /* background: #b07bb6; */
    background: #1b8df5;
}

.menuIconActive span:nth-child(3) {
    /* background: #b07bb6; */
    background: #1b8df5;
}

@media (max-width: 991px) {

    nav ul li ul li,
    nav ul li ul li a {
        display: block;
        background: #112a4a;
        color: #fff;
    }
}

/* menu-responsive --END */


/**** Contact info -START ****/

.contact-full {
    background-color: #000080;
    color: #fff;
}

.contact-full__container {
    display: flex;
    width: 750px;
    justify-content: space-between;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    gap: 1em;
    padding-top: 2em;
    padding-bottom: 2em;
}

.contact-full__item {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 1fr 1fr;
    /* border-right: 1px solid grey; */
    -moz-column-gap: 1em;
         column-gap: 1em;

}

.contact-full__spacer {
    border-right: 1px solid grey;

}

.contact-full__ico {
    grid-area: 1/1/3/2;
    font-size: 40px;
}

.contact-full__head {
    grid-area: 1/2/2/3;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
}

.contact-full__text {
    grid-area: 2/2/3/3;
}
.contact-full__text--phones {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

@media screen and (max-width: 750px) {
    .contact-full__container {
        flex-direction: column;
        justify-content: center;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        gap: 2em;
    }

    .contact-full__item {
        display: grid;
        grid-template-columns: 50px auto;
        grid-template-rows: 1fr 1fr;
        border: none;
    }
}

/**** Contact info -END ****/

@media screen and (min-width: 992px) {
    .reservar-mobile {
        display: none;
    }
}

.services5 {
    margin-top: 0;
}

.cv {
    width: 100%;
    text-align: center;
}

.cv h2 {
    margin: 10px 0;
}

.cv__resumen {
    margin-bottom: 30px;
}

.cv-accordeon .accordeon-title {
    background-color: #f3f3f3;
}

.cv-accordeon .accrodeonButton {
    background-color: #112a4a;
}

.homeabout5 {
    background-color: #f2f3f4;
}

.accordeon-title {
    background-color: #fff;
}

.cv__logos {
    display: flex;
    justify-content: center;
    gap: 2em;
}

.logo img {
    max-width: 200px;
}

@media screen and (max-width: 992px) {
    .logo img {
        max-width: 190px;
    }
}

@media screen and (min-width: 992px) {
    .tt-header .top-inner {
        position: relative;
        float: left;
        padding: 0 0;
    }
}





/* colores-START */

.top-line3 {
    /* background: #000080; */
    background: #112a4a;
}

nav ul li.active>a,
nav ul li a:hover,
nav ul li a:focus {
    /* color: #767fff; */
    color: #175db6;
}

nav>ul>li>ul>li>ul>li:hover>a,
nav>ul>li>ul>li:hover>a {
    /* background: #3f42ff; */
    background: #112a4a;
}

.contact-full {
    /* background-color: #000080; */
    background-color: #112a4a;
}

.accordeon-title:hover .accrodeonButton {
    /* background: #3f42ff; */
    background: #112a4a;
}

.homeabout5 .accordeon-title.active {
    /* background: #3f42ff; */
    background: #112a4a;
}

.homeabout5 .accordeon .simple-article {
    /* background: #3f42ff; */
    background: #112a4a;
}

.homeabout5 .accordeon-title.active .accrodeonButton {
    /* background: #3f42ff; */
    background: #112a4a;
}

.tumbWrapper .timeBlock {
    /* background: #3f42ff; */
    background: #112a4a;
}

.simple-article.style2 ul li a:hover {
    /* color: #767fff; */
    color: #175db6;
}

.footerTitle::after {
    /* background: #767fff; */
    background: #175db6;
}

.footerContants a:hover {
    /* color: #767fff; */
    color: #175db6;
}

.socialWrapper a:hover {
    /* color: #767fff; */
    color: #175db6;
}

/* style.css | http://maximilianomohor/css/style.css */

.top-line3 p {
    /* color: #a99eb1; */
    color: #d9f2ff;
}

.tumbWrapper .readMore:hover {
    /* color: #a175aa; */
    color: #112a4a;
}

.readMore {
    /* color: #2488e6; */
    color: #175db6;
}

.footerBlock .readMore {
    /* color: #6370a0; */
    color: #175db6;
}

.top-line3 .social_icon ul li i {
    /* color: #afa3b3; */
    color: #d9f2ff;
}


/* colores-END */



/* pagina contacto.php -START */

.simple-input:focus {
    /* border-color: #a175aa; */
    border-color: #19508f;
}

.contactDetails {
    /* background: #b07bb6; */
    background: #19508f;
}

.contactAddres {
    /* border-bottom: 1px solid #c09bc4; */
    border-bottom: 1px solid #1b8df5;
}

.contactDetails::before {
    /* border: 1px solid #c09bc4; */
    border: 1px solid #1b8df5;
}


.button {
    /* background: #b07bb6; */
    background: #175db6;
}

.button::before {
    /* background: #68a4ec; */
    background: #1b8df5;
}
.contact__btn {
    margin-top: 20px;
}

.contact-result {
    display: none;
    margin: 20px 0;
    padding: 20px;
}
.contact-result.success {
    background-color: #22bb33;
    color: #000;
}
.contact-result.error {
    background-color: #ff3333;
    color: #fff;
}

/* pagina contacto.php -END */



/* banner debajo de menu --START  */

.breadCrumbs a:hover,
.breadCrumbs a:focus {
    /* color: #ad70ba; */
    color: #175db6;
}

/* banner debajo de menu --END  */

.hur54b {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


/* terapia-online.php --START */

.mobileSearch {
    /* background: #a175aa; */
    background: #112a4a;
}

/* terapia-online.php --END */